@charset "utf-8";

/* CSS Document */
.modal.left.fade .modal-dialog {
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
    left: 0;
}

.modal.left .modal-dialog {
    position: fixed;
    margin: auto;
    width: 320px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.left.fade.show .modal-dialog {
    left: 0;
}

.modal-content.modal-menu {
    border-radius: 0;
    border: 0;
    height: 100%;
    overflow: auto;
    background: #100e11;
}

.modal-content.modal-menu::-webkit-scrollbar {
    display: none;
}

.close-x {
    position: absolute;
    background: transparent;
    height: 34px;
    width: 34px;
    border: 0;
    font-size: 19px;
    font-weight: 900;
    color: #948f8f;
    right: 0;
    top: 0px;
    z-index: 9;
}

.close-x:hover {
    color: #f54927;
}

.login-top {
    background: #100e11;
    padding: 30px 30px;
}

.log-reg-btn {
    display: block;
    background: #411309;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 19px;
    text-align: center;
    max-width: 210px;
    padding: 10px;
    margin: 10px auto;
    border-radius: 35px;
    border: 1px solid #f54927;
}

.log-login-btn {
    display: block;
    background: transparent;
    color: #ff7e65;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 19px;
    text-align: center;
    max-width: 210px;
    padding: 10px;
    margin: 10px auto;
    border-radius: 35px;
    border: 1px solid #f54927;
}

.log-reg-btn:hover,
.log-login-btn:hover {
    filter: brightness(1.2);
}

.menu-wrapper {
    position: relative;
    background: #100e11;
    color: #fff;
    padding: 30px 30px;
    height: 100%;
}

.menu-wrapper:after {
    position: absolute;
    left: 0;
    top: -7px;
    width: 100%;
    height: 8px;
    background: url(../images/wave-blue.png) 50%/auto 100%;
    content: "";
}

ul.nav.menu-side {
    display: flex;
    flex-direction: column;
    padding-top: 20px;
}

ul.nav.menu-side li.nav-item {
    margin: 5px 0;
}

.nav-item a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}

.menu-circle {
    background: #100e11;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    padding: 10px;
    margin-right: 8px;
    display: inline-block;
    transition: 0.3s;
}

.menu-circle img {
    /* filter: brightness(20) contrast(2); */
}

.nav-item a:hover .menu-circle {
    background: #100e11;
    transition: 0.3s;
    box-shadow: 0px 0px 8px 2px #f54927;
}

.nav-item a:hover .menu-circle img {
    filter: none;
    animation: spin 0.8s linear;
}

.langbox {
    padding-left: 57px;
}

ul.lang.nav {
    flex-direction: column;
}

ul.lang.nav li {
    margin: 6px 0;
}

/** Promo **/
.modal-dialog.promo {
    max-width: 800px;
}

.modal-content.promo {
    border: none;
    border-radius: 14px;
    overflow: hidden;
}

button.close-promo {
    color: #fdfdfd;
    position: absolute;
    background: none;
    right: 6px;
    top: 5px;
    font-size: 20px;
    font-weight: 700;
    border: none;
}

.pm-title-wrapper {
    background: #100e11;
    color: #fff;
    padding: 15px 25px;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}

.promo-content {
    padding: 15px;
    background-color: #100e11;
}

.promo-table tr td {
    background: #100e11;
    border: 1px solid #898989;
    padding: 7px 10px;
    color: #fff;
    font-size: 14px;
}

.balance-btn {
    background: #411309;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    max-width: 140px;
    margin: auto;
    text-align: center;
    padding: 5px;
    height: 33px;
    border-radius: 35px;
    border: 1px solid #f54927;
}

.balance-btn:hover {
    background: transparent;
    color: #ffffff;
}

/** Login **/
.username {
    color: #ffffff;
    font-weight: 900;
    font-size: 22px;
    margin-bottom: 10px;
}

.balance {
    margin: 15px 0;
}

table.balance-table tr td {
    font-size: 17px;
    font-weight: 700;
    text-align: right;
}

table.balance-table tr td:first-child {
    font-weight: 400;
    text-align: left;
}

.deposit-btn {
    display: block;
    text-align: center;
    background: #411309;
    color: #fff;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    border: none;
    border-radius: 30px;
    padding: 13px;
    width: 90%;
    margin: 10px auto;
    border: 1px solid #f54927;
}

.deposit-btn:hover {
    background: transparent;
    color: #fff;
}

.wallet-menu {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
    grid-gap: 10px;
    margin-top: 20px;
}

.wm-item a {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 13px;
}

.wm-item .menu-circle {
    margin: 0 auto 5px;
}

.wm-item:hover .menu-circle {
    background: #100e11;
    transition: 0.3s;
    box-shadow: 0px 0px 8px 2px #f54927;
}

.wm-item:hover .menu-circle img {
    animation: spin 0.8s linear;
    filter: none;
}

/** Inbox **/
.modal-dialog.inbox {
    max-width: 750px;
}

.modal-content.inbox {
    background: #100e11;
    box-shadow: 0 1px 10px rgb(0, 0, 0, 0.5);
    color: #ffffff;
    padding: 30px 20px 20px;
    min-height: 400px;
}

.inbox-wrapper h4 {
    color: #838383;
    text-decoration: underline;
}

.mail-datetime {
    color: #888888;
    font-size: 14px;
    margin: 10px 0;
}

.livechat-mail {
    margin: 15px 0;
}

.livechat-mail a {
    color: #f54927;
    font-weight: 700;
}

/** Balance **/
.modal-content.bln {
    border: none;
    border-radius: 0;
    background-color: #100e11;
}

.dropdown-balance {
    color: #fff;
    z-index: 2;
    text-align: center;
    border: 1px solid #f54927;
    overflow: hidden;
}

.balance-drop:hover .dropdown-balance {
    display: block;
}

.summary-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 9px 0px;
    font-size: 14px;
    padding-bottom: 10px;
}

.main-item,
.main-amount {
    background: #411309;
    color: #fff;
    padding: 7px 10px;
    font-size: 16px;
    font-weight: 600;
}

.platform-item {
    text-transform: uppercase;
    font-weight: 600;
    padding: 0px 10px;
}

.amount-item {
    text-align: right;
    height: 25px;
    padding: 0px 10px;
}

.balc {
    display: inline-block;
    margin: 0 3px;
}

button.btn-in {
    display: inline-block;
    border: none;
    margin: 0 5px;
    height: 100%;
    padding: 0px 10px;
    background: #78b714;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}

button.btn-in:hover {
    background: #9de032;
}

button.btn-out {
    display: inline-block;
    border: none;
    margin: 0 2px;
    height: 100%;
    padding: 0px 10px;
    background: #b71414;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}

button.btn-out:hover {
    background: #e61b1b;
}

/** Download Popup**/
.modal-dialog.dowload {
    max-width: 800px;
}

.modal-content.dowload {
    background: #100e11;
    background-size: 40px auto;
    border-radius: 15px;
    border: 1.5px solid #000;
    overflow: auto;
    padding: 30px;
    color: #fff;
}

button.close-dl {
    background: none;
    border: none;
    color: #fff;
    font-size: 24px;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 1;
}

button.close-dl:hover {
    color: #000;
}

.dlname {
    font-weight: 700;
    font-size: 30px;
    text-align: center;
}

.dl-content-wrapper {
    display: flex;
    justify-content: space-around;
    margin: 15px 0;
    text-align: center;
}

.method-box {
    padding: 5px;
    display: inline-block;
}

.os-img {
    position: relative;
    max-width: 150px;
    margin: auto;
    margin-bottom: 10px;
}

.osgame {
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    right: 3px;
    bottom: 0px;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.1;
}

.mt-title {
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 5px;
}

.qrcode-img {
    max-width: 110px;
    margin: auto;
}

.downld a {
    background: #fff;
    color: #E00003;
    font-weight: 900;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    max-width: 130px;
    margin: 10px auto;
    padding: 9px 2px;
    border-radius: 30px;
    line-height: 1;
}

.downld a:hover {
    background: #E00003;
    color: #fff;
}

.access-wrapper {
    margin: 15px 0;
    color: #fff;
}

.access-info-table tr th {
    background: rgba(0, 0, 0, 0.5);
    border: 2px solid rgb(255, 255, 255, 0.5);
    font-weight: 900;
    padding: 12px;
    text-align: center;
}

.access-info-table tr td {
    background: rgba(128, 128, 128, 0.5);
    border: 2px solid rgb(255, 255, 255, 0.5);
    padding: 8px;
}

.pw-info {
    display: flex;
    align-items: center;
}

input.access-password {
    border: none;
    border-radius: 5px;
    padding: 5px;
    max-width: 280px;
}

span.pw-caption {
    color: #fff;
    font-size: 11px;
    line-height: 1;
    margin-left: 8px;
}

button.cp-btn {
    background: #411309;
    color: #fff;
    border: none;
    font-weight: 700;
    font-size: 16px;
    width: 250px;
    border-radius: 6px;
    padding: 5px;
    border: 1px solid #f54927;
}

button.cp-btn:hover {
    background: transparent;
}

@media(max-width:767px) {
    .dl-content-wrapper {
        display: block;
    }

    .pw-info {
        display: block;
        line-height: 1;
    }

    span.pw-caption {
        font-size: 10px;
        margin-left: 0;
        display: block;
        margin-top: 5px;
    }
}